» Ubuntu » パッケージ

Error

two or more packages specified (localization-config precise)